.rightmenu {clear:both;}
.rightmenu div {
	color: #000;
	background-color:#c7ddef;
	border:#b4ccdf 1px solid;
	margin:1px;
	border-radius: 5px;
	box-shadow: inset 0 0 3px 3px #bcd5e8;
	}
	.rightmenu div.level0 {
	}	
	.rightmenu div.level1 {
	margin-left: 20px;
	background-color:#b2cce0;
	border:#a5c1d6 1px solid;
	}	
	.rightmenu div.level2 {
	margin-left: 30px;
	}	
	.rightmenu div.level3 {
	margin-left: 35px;
	}
	